---
layout: post
title:  New Tor relays online - zeller and raskin (thanks Mike from DefaultRoute!)
author: Moritz 
---
zeller.torservers.net and raskin.torservers.net just went live. These
two relays are donations by the founder of defaultroute.net, Mike
Sawicki, currently set at 20 Mbps each. He will SWIP the IP range, after
that we will gradually open the exit policy.

Thank you Mike Sawicki - <http://hax.org/>

If at any time you are looking for tech help/management in NY or
Seattle, think of the team at www.defaultroute.net !

@Joseph: At the moment both serve the lame default overview on port 80.
I have linked to Bill Zeller's Wikipedia article instead of remember.bz,
because I didn't want to link to a standard GoDaddy parking page. Just
let me know once that site is up and I'll change it. Also feel free to
send me a few sentences and a picture and I'll put up there.

The second node, raskin, is named in memoriam of the author and
researcher behind of one of the most important and underrated books in
the history of computing, "The Humane Interface" by Jef Raskin. If you
haven't read it, do so.
<http://www.amazon.com/dp/0201379376/>
<http://en.wikipedia.org/wiki/Jef_Raskin>
